Package org.tanukisoftware.wrapper.test

# Class Passthrough

java.lang.Object
org.tanukisoftware.wrapper.test.Passthrough

public class Passthrough extends Object

## Constructor Summary

Constructors
Constructor
Description
`Passthrough()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
`static void`
`printError()`
Just print a general error message

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Passthrough

public Passthrough()

## Method Details

### main

public static void main(String[] args)

### printError

public static void printError()
Just print a general error message